### Method

# Gtk TreeViewset_hover_selection

deprecated: 4.10

#### Declaration [src]

    void
    gtk_tree_view_set_hover_selection (
      GtkTreeView* tree_view,
      gboolean hover
    )

#### Description [src]

Enables or disables the hover selection mode of `tree_view`. Hover selection makes the selected row follow the pointer. Currently, this works only for the selection modes `GTK_SELECTION_SINGLE` and `GTK_SELECTION_BROWSE`.

Deprecated since: 4.10

Use `GtkListView` or `GtkColumnView` instead.

Sets property | `Gtk.TreeView:hover-selection`

#### Parameters

`hover`

  Type: `gboolean`

  `TRUE` to enable hover selection mode.